#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=Sildur's Vibrant Shaders for LITW Refined.zip
